Jump to content
Nokioteca Forum
Sign in to follow this  
iFraska

[15-06-2011] Idroid Os 7 (Os 7.4.016)

Recommended Posts

quando apro un file x.r** in resedit e come aggiungo un elemento e con che criterio imposto gli address? se puoi farmi un esempio come nel NSmlDMSync.r05 in resource/apps quello che serve per il menù della versione software

allora non è proprio servito a nulla #

ma qnt pazienza haiiii fraskaaaa... :D

adesso vedo perchè c'è un problema da risolvere con l'autostart delle patch se integrato

Share this post


Link to post
Share on other sites

Volevo chiedere ma le QT sono comprese ? Ho un 5530 con iDROID 6.3 e scaricato delle demo per provare, ma niente non funzionano

Share this post


Link to post
Share on other sites

Volevo chiedere ma le QT sono comprese ? Ho un 5530 con iDROID 6.3 e scaricato delle demo per provare, ma niente non funzionano

Lo smart installer delle QT entra in conflitto con l'installserver, per questo non funzionano. Questa versione non ha l'installserver installato di default, quindi le QT funzionano. Le QT le trovi in questo messaggio di Fabiox08, a me funzionano.

PS: dopo aver ricevuto tanto aiuto, finalmente ne restituisco un po' :)

Edited by Sevabbe

Share this post


Link to post
Share on other sites

Lo smart installer delle QT entra in conflitto con l'installserver, per questo non funzionano. Questa versione non ha l'installserver installato di default, quindi le QT funzionano. Le QT le trovi in questo messaggio di Fabiox08, a me funzionano.

PS: dopo aver ricevuto tanto aiuto, finalmente ne restituisco un po' :)

non so se basti a far andare le qt, quello è per smart installer, le qt hanno anche altri problemi...

Share this post


Link to post
Share on other sites

bisogna eliminare delle cartelle dalla rofs2

e allora le QT sono impossibili da far funzionare con questo cfm ?

Share this post


Link to post
Share on other sites

lui ha un 5530 e la nuova release non è ancora stata rilasciata

E' vero, ci ho pensato tardi.

Share this post


Link to post
Share on other sites

E' vero, ci ho pensato tardi.

Niente risolto ora funzionano grazie comunque

Share this post


Link to post
Share on other sites
Guest max2348

Oggi pensavo di flashare, ci sarà entro dopodomani qualche aggiornamento? Se no flasho subito

Share this post


Link to post
Share on other sites

fraska rompatcher+ 3.0 non funziona

o meglio, si installa, e dopo aver tappato per avviarlo crasha tutto

perchè devi inserire le .ldd della nuova versione prima in C:\sys\bin poi installare la 3.0

Share this post


Link to post
Share on other sites

perchè devi inserire le .ldd della nuova versione prima in C:\sys\bin poi installare la 3.0

Premetto che non ho controllato, ma rispetto alla 2.6 i file .ldd dovrebbero essere rimasti invariati...

Ora ne esiste uno in piu', ma viene usato solo sui cell S^3.

Edited by Il.Socio

Share this post


Link to post
Share on other sites

peccato che senza la openforall non posso fare nulla

devo aprire la rofs2 con nfe e andarla a modificare da li?

C:\sys\bin puoi accederci tranquillamente con la open4all

Premetto che non ho controllato, ma rispetto alla 2.6 i file .ldd dovrebbero essere rimasti invariati...

è successa la stessa cosa dalla versione 2.4 alla 2.6, ma non saprei dire, non l'ho provato il 3.0

Share this post


Link to post
Share on other sites

è successa la stessa cosa dalla versione 2.4 alla 2.6, ma non saprei dire, non l'ho provato il 3.0

Perche' dalla 2.4 alla 2.6 i file .ldd erano effettivamente cambiati...

Ho appena confrontato i file della 2.6 con quelli della 3.0 e ti confermo che sono identici...

Il problema deve essere altrove...

Edited by Il.Socio

Share this post


Link to post
Share on other sites

confermo...io con il cfw di darkangel sono riuscito tranquillamente ad installare la lite 3.0...e funziona tranquillamente..

Share this post


Link to post
Share on other sites

probabilmente alexandro ha fatto qualche paciocco... :mumble:

Edited by Il.Socio

Share this post


Link to post
Share on other sites

probabilmente avrò installato la 3.0 senza aver rimosso la 2.6 è l'unica cosa che mi viene in mente

non serve, l'ho aggiornato alla 3.0 con la 2.6 lite installata e con l'installserver attivo

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...